<?php
/**
 * 404 (Page not found) template
 */

	get_header();
	$search_post_type = kite_opt( 'search_post_type' );

?>
	<div class="wpb_wrapper">
		<div class="row">
			<div class="span12 not_found_page">
				<span id="not_found"><?php esc_html_e( '404', 'pinkmart' ); ?></span>
				<span><?php esc_html_e( 'Page not found', 'pinkmart' ); ?></span>
				<strong><?php esc_html_e( 'Don\'t Worry!', 'pinkmart' ); ?></strong>
				<p>
					<span><?php esc_html_e( 'You are not lost', 'pinkmart' ); ?></span>
				</p>
				<div id="search_box" class="search-container">
					<span><?php esc_html_e( 'You can use the search box below:', 'pinkmart' ); ?></span>					
					<div class="search-form ">
					<form role="search" method="get" class="searchform"  action="<?php echo esc_url( home_url( '/' ) ); ?>">
						<div class="inner-searchform-container searchelements">
							<input type="text" class="searchinput" placeholder="<?php esc_attr_e( 'Search Name ', 'pinkmart' ); ?>" value="" name='s' autocomplete="on">

				   <div class="searchicon"> <span class="kt_button"><?php esc_html_e( 'search', 'pinkmart' ); ?></span></div>
					<input type="hidden" name="post_type" value="<?php echo esc_attr( $search_post_type ); ?>">
					</div></form>
					</div>
				</div>
			</div>
		 </div>
	</div>
<?php get_footer(); ?>
