<?php

/** @var $theme WP_Theme */
$theme = wp_get_theme();

$version = $theme->Version;
if ( is_child_theme() ) {
	$parent_theme = wp_get_theme( get_template() );
	$version      = $parent_theme->Version;
}
$theme->name = $theme->slug = str_replace( ' ', '-', $theme->name );
$options_key = 'theme_pinkmart_options';
define( 'KITEST_THEME_MAIN_NAME', __( 'Pinkmart', 'pinkmart' ) );
define( 'KITEST_THEME_NAME', $theme->Name );
define( 'KITEST_THEME_SLUG', $theme->slug );
define( 'KITEST_THEME_NAME_SEO', strtolower( str_replace( ' ', '_', KITEST_THEME_NAME ) ) );
define( 'KITEST_THEME_AUTHOR', $theme->Author );
define( 'KITEST_THEME_VERSION', $version );
define( 'KITEST_OPTIONS_KEY', $options_key );
define( 'KITEST_PACK_MODE', __( 'Pro', 'pinkmart' ) );
