<?php
$name        = $vars['key'];
$settings    = $vars['settings'];
$class       = kite_array_value( 'class', $settings );// Optional value
$placeholder = kite_array_value( 'placeholder', $settings );// Optional value
$label       = kite_array_value( 'label', $settings );// Optional value
?>

<div class="field textarea-input <?php echo esc_attr( $class ); ?>">
	<?php if ( $label != '' ) { ?>
		<label for="field-<?php echo esc_attr( $name ); ?>"><?php echo esc_html( $label ); ?></label>
	<?php } ?>
	<textarea name="<?php echo esc_attr( $name ); ?>" cols="30" rows="10" placeholder="<?php echo esc_attr( $placeholder ); ?>" ><?php echo esc_textarea( $this->kite_get_value( $name ) ); ?></textarea>
</div>
