<?php

// Parse the content for the first occurrence of video url
$video = kite_extract_video_info( kite_get_meta( 'video-id' ) );

if ( $video != null ) {
	$w = 500;
	$h = 280;
	if ( array_key_exists( 'width', $video ) ) {
		$w = $video['width'];
		$h = $video['height'];
	}

	// Extract video ID
	?>
	<div class="post-media video-frame">
		<?php
		if ( $video['type'] == 'youtube' ) {
			$url = 'http://www.youtube.com/watch?v=' . $video['id'];
		} else {
			$url = 'http://vimeo.com/' . $video['id'];
		}
		echo wp_oembed_get( $url, array( 'width' => $w , 'height' => $h ) );
		?>
	</div>
	<?php
}
?>
