<?php
// Main colors
$acc = ( kite_opt( 'style-accent-color' ) ? : '#ff4c2f' );// Accent color
$hc  = ( kite_opt( 'style-highlight-color' ) ? : '#424242' );// Highlight color
$lc  = ( kite_opt( 'style-link-color' ) ? : '#ff4c2f' );// Link color
$lhc = ( kite_opt( 'style-link-hover-color' ) ? : '#424242' );// Link hover color

// Preloader
$preloader_bg_color   = kite_opt( 'preloader_bg_color' );
$preloader_color      = kite_opt( 'preloader_color' );
$preloader_box_color  = kite_opt( 'preloader_box_color' );
$preloader_text_color = kite_opt( 'preloader_text_color' );

// topbar
$topbar_bg_color     = kite_opt( 'topbar_bg_color' );
$topbar_border_color = kite_opt( 'topbar_border_color' );

// cart bg color
$shop_wishlist_cart_bg_color = ( kite_opt( 'shop-wishlist-cart-bg-color' ) ? : 'transparent' );

// Initial menu value
$initialMenuBgColor        = kite_opt( 'initial-menu-background-color' );
$initialMenuTextColor      = kite_opt( 'initial-menu-text-color' );
$initialMenuTextHoverColor = kite_opt( 'initial-menu-text-hover-color' );
$initialMenuHoverColor     = kite_opt( 'initial-menu-text-bg-hover-color' );// initial menu hover color
$initialMenuColorHover     = kite_opt( 'initial-menu-text-color-hover' );
$initialMenuBorderColor    = kite_opt( 'initial-menu-border-color' );

// Menu Styles
$menubgcolor                 = kite_opt( 'menu-background-color' );
$menuTextColor               = kite_opt( 'menu-text-color' );
$menuTextHoverColor          = kite_opt( 'menu-text-hover-color' );
$MenuHoverColor              = kite_opt( 'menu-text-bg-hover-color' );// menu hover color
$menuBorderColor             = kite_opt( 'menu-border-color' );
$humburger_menu_icon_color   = kite_opt( 'menu_icon_color' );
$humburger_menu_icon_bgcolor = ( kite_opt( 'menu_icon_bgcolor' ) ? : 'transparent' );


// Submenu Styles
$submenubgcolor      = kite_opt( 'submenu-background-color' );
$submenuTextColor    = kite_opt( 'submenu-text-color' );
$submenuHeadingColor = kite_opt( 'submenu-heading-color' );


$menuOpacity = kite_opt( 'menu-opacity' );
if ( ( isset( $menuOpacity ) && ! empty( $menuOpacity ) ) || ( $menuOpacity == '0' ) ) {
	$menuOpacity = kite_opt( 'menu-opacity' ) / 100;
} else {
	$menuOpacity = 0.98;
}

if ( kite_get_meta( 'menu' ) == 'custom' ) {
	// Initial menu value
	$initialMenuBgColor        = kite_get_meta( 'initial-menu-background-color' );
	$initialMenuTextColor      = kite_get_meta( 'initial-menu-text-color' );
	$initialMenuTextHoverColor = kite_get_meta( 'initial-menu-text-hover-color' );
	$initialMenuHoverColor     = kite_get_meta( 'initial-menu-text-bg-hover-color' );
	$initialMenuBorderColor    = kite_get_meta( 'initial-menu-border-color' );

	if ( kite_opt( 'header-style' ) == 'kite-menu' ) {
		// Menu Styles
		$menubgcolor        = kite_get_meta( 'menu-background-color' );
		$menuTextColor      = kite_get_meta( 'menu-text-color' );
		$menuTextHoverColor = kite_get_meta( 'menu-text-hover-color' );
		$MenuHoverColor     = kite_get_meta( 'menu-text-bg-hover-color' );// menu hover color
		$menuBorderColor    = kite_get_meta( 'menu-border-color' );
	}
	if ( kite_opt( 'header-style' ) == 'normal-menu' ) {
		// Menu Styles
		$menubgcolor        = kite_get_meta( 'menu-background-color' );
		$menuTextColor      = kite_get_meta( 'menu-text-color' );
		$menuTextHoverColor = kite_get_meta( 'menu-text-hover-color' );
		$MenuHoverColor     = kite_get_meta( 'menu-text-bg-hover-color' );// menu hover color
		$menuBorderColor    = kite_get_meta( 'menu-border-color' );
	}
}

?>

/* cart bg color */
header.type0 .widget.widget_woocommerce-dropdown-cart,
header.type9 .widget.widget_woocommerce-dropdown-cart ,
header.type1 .widget.widget_woocommerce-dropdown-cart ,
header.type2_3 .widget.widget_woocommerce-dropdown-cart ,
header.type4_5_6 .widget.widget_woocommerce-dropdown-cart,
.humburger_menu_area .widget.widget_woocommerce-dropdown-cart,
header.type0 .topbar_wishlist,
header.type9 .topbar_wishlist ,
header.type1 .topbar_wishlist ,
header.type2_3 .topbar_wishlist ,
header.type4_5_6 .topbar_wishlist,
header.type10 .humburger-wrap-forbuttons .topbar_wishlist,
header.type10 .humburger-wrap-forbuttons .widget.widget_woocommerce-dropdown-cart
 {
	background-color: <?php echo esc_attr( $shop_wishlist_cart_bg_color ); ?> !important;
}

/* Menu */
aside.vertical_menu_area {
	background-color: <?php echo esc_attr( $menubgcolor ); ?>;
}

.vertical_menu_enabled .vertical_background_image {
	opacity: <?php echo esc_attr( $menuOpacity ); ?>;
}

#menubgcolor {
	background-color: <?php echo esc_attr( $menubgcolor ); ?>;
}
.menu-toggle .togglelines,
.menu-toggle .togglelines:after,
.menu-toggle .togglelines:before
{
	background-color: <?php echo esc_attr( $humburger_menu_icon_color ); ?> ;
}
.menu-toggle
{
	background-color: <?php echo esc_attr( $humburger_menu_icon_bgcolor ); ?> ;
	border-color: <?php echo esc_attr( $humburger_menu_icon_bgcolor ); ?> ;
}
/* background image in vertical menu opacity */
.vertical_menu_enabled #menubgcolor {
	opacity: <?php echo esc_attr( $menuOpacity ); ?>;
}

#kt-header #headerfirststate,#kt-header #mobile-header,#kt-header #mobile-header_secondstate {
	border-bottom-color: <?php echo esc_attr( $initialMenuBorderColor ); ?>;
}

header #headerfirststate .widget.widget_woocommerce-dropdown-cart,
header #headerfirststate .topbar_wishlist {
	border-color: <?php echo esc_attr( $initialMenuBorderColor ); ?> !important;
}

#kt-header #headersecondstate {
	border-bottom: 1px solid <?php echo esc_attr( $menuBorderColor ); ?>;
}

header  #headersecondstate .topbar_wishlist,
header #headersecondstate .widget.widget_woocommerce-dropdown-cart {
	border: 1px solid <?php echo esc_attr( $menuBorderColor ); ?> !important;
}
<?php if ( ! empty( $menuTextHoverColor ) ) { ?>
header.underline-hover #headersecondstate .navigation > ul > li:hover > a,
header.underline-hover #headersecondstate .navigation li.active > a,
header.underline-hover #headersecondstate .navigation > ul > li.current_page_item > a,
header.underline-hover #headersecondstate .navigation > ul > li.current-menu-ancestor > a,
header.fillhover #headersecondstate .navigation > ul > li:hover > a span,
header.fillhover #headersecondstate .navigation li.active > a span,
header.fillhover #headersecondstate .navigation > ul > li.current_page_item > a span ,
header.fillhover #headersecondstate .navigation > ul > li.current-menu-ancestor > a span ,
header.borderhover #headersecondstate .navigation > ul > li:hover > a span,
header.borderhover #headersecondstate .navigation > ul > li.current_page_item > a span,
header.borderhover #headersecondstate .navigation > ul > li.current-menu-ancestor > a span {
	color: <?php echo esc_attr( $menuTextHoverColor ); ?>;
}
<?php } ?>
<?php if ( ! empty( $initialMenuTextHoverColor ) ) { ?>
header.underline-hover #headerfirststate .navigation > ul > li:hover > a,
header.underline-hover #headerfirststate .navigation > ul > li.active > a,
header.underline-hover #headerfirststate .navigation > ul > li.current_page_item > a,
header.underline-hover #headerfirststate .navigation > ul > li.current-menu-ancestor > a,
header.fillhover #headerfirststate .navigation:not(.catmenu) > ul > li:hover > a span,
.humburger_menu_enabled .humburger_menu_area .menu_vertical.fillhover .vertical_menu_navigation li:hover a,
.menu_vertical.fillhover .vertical_menu_navigation li a:hover ,
header.fillhover #headerfirststate .navigation li.active > a span,
header.fillhover #headerfirststate .navigation > ul > li.current_page_item > a span ,
header.fillhover #headerfirststate .navigation > ul > li.current-menu-ancestor > a span ,
header.borderhover #headerfirststate .navigation:not(.catmenu) > ul > li:hover > a span,
header.borderhover #headerfirststate .navigation:not(.catmenu) > ul > li.active > a span,
header.borderhover #headerfirststate .navigation:not(.catmenu) > ul > li.current_page_item > a span,
header.borderhover #headerfirststate .navigation:not(.catmenu) > ul > li.current-menu-ancestor > a span {
	color: <?php echo esc_attr( $initialMenuTextHoverColor ); ?>;
}
<?php } ?>
<?php if ( ! empty( $menuTextHoverColor ) ) { ?>
header.underline-hover #headersecondstate .navigation ul > li hr {  
	background-color:  <?php echo esc_attr( $menuTextHoverColor ); ?>;
}
<?php } ?>
<?php if ( ! empty( $initialMenuTextHoverColor ) ) { ?>
header.underline-hover #headerfirststate .navigation:not(.catmenu) ul > li hr {  
	background-color:  <?php echo esc_attr( $initialMenuTextHoverColor ); ?>;
}
<?php } ?>
/* Submenu */

<?php if ( ! empty( $submenubgcolor ) ) { ?>
header .navigation li div.menu-item-wrapper,
header .navigation li ul {
	background-color : <?php echo esc_attr( $submenubgcolor ); ?>;
}
<?php } ?>

<?php if ( ! empty( $submenuTextColor ) ) { ?>

header .navigation li.mega-menu-parent > .menu-item-wrapper > ul > li.special-last-child > ul > li:last-of-type:before, header .navigation li li > a,
#kt-header.type0 .navigation.catmenu li li > a {
	color : <?php echo esc_attr( $submenuTextColor ); ?>;
}

header .navigation > ul > li:not(.mega-menu-parent) li.menu-item-has-children:before,
header .navigation > ul > li:not(.mega-menu-parent) li.menu-item-has-children:after {
	background : <?php echo esc_attr( $submenuTextColor ); ?>;
}

header.submenu_underlined .navigation ul li li > a span:not(.icon) span.menu_title:before {
	background-color : <?php echo esc_attr( $submenuTextColor ); ?>;
}

<?php } ?>

<?php if ( ! empty( $submenuHeadingColor ) ) { ?>
header .navigation li.mega-menu-parent div > ul > li.menu-item-has-children > a,
header .navigation li.mega-menu-parent div > ul > li:not(.menu-item-has-children) > a {
	color : <?php echo esc_attr( $submenuHeadingColor ); ?>;
}

header.submenu_underlined .navigation li li > a:before,
header .navigation li.mega-menu-parent li ul li.bottom-line:before,
header .navigation li.mega-menu-parent div > ul > li.menu-item-has-children > a:after {
	background-color : <?php echo esc_attr( $submenuHeadingColor ); ?>;
}

<?php } ?>
<?php if ( ! empty( $menuTextColor ) ) { ?>
header .search-button, aside.vertical_menu_area .search-button ,
header .navigation > ul > li > a , .vertical_menu_enabled .vertical_menu_area .vertical_menu_navigation li a {
	color: <?php echo esc_attr( $menuTextColor ); ?>;
}
<?php } ?>
<?php if ( ! empty( $menuTextHoverColor ) ) { ?>
.vertical_menu_enabled .vertical_menu_area .vertical_menu_navigation li a:hover,
.vertical_menu_enabled .vertical_menu_area .vertical_menu_navigation li.active a.mp-back ,
.vertical_menu_enabled .vertical_menu_area .vertical_menu_navigation li.active > a {
	color: <?php echo esc_attr( $menuTextHoverColor ); ?> !important;
}
<?php } ?>
<?php if ( ! empty( $initialMenuBgColor ) ) { ?>
#headerfirststate .menubgcolor,
#mobile-header, #mobile-header_secondstate
{
	background-color: <?php echo esc_attr( $initialMenuBgColor ); ?>;
}
<?php } ?>
<?php if ( ! empty( $MenuHoverColor ) ) { ?>
.vertical_menu_enabled .vertical_menu_area .vertical_menu_navigation li:hover,
.vertical_menu_enabled .vertical_menu_area .vertical_menu_navigation li.active {
	background-color: <?php echo esc_attr( $MenuHoverColor ); ?> !important;
}
header .navigation > ul > li .spanhover{ 
	background-color:<?php echo esc_attr( $MenuHoverColor ); ?>;
}
header .navigation > ul > li:hover .spanhover { 
	background-color:<?php echo esc_attr( $MenuHoverColor ); ?> !important;
}
header.borderhover .navigation:not(.catmenu) > ul > li > a:before,
header.borderhover .navigation:not(.catmenu) > ul > li.active > a:before,
header.borderhover .navigation:not(.catmenu) > ul > li.current_page_item > a:before,
header.borderhover .navigation:not(.catmenu) > ul > li.current-menu-ancestor > a:before {
	background-color:<?php echo esc_attr( $MenuHoverColor ); ?>;
}
<?php } ?>
.humburger_menu_enabled .humburger_menu_area .vertical_menu_navigation a,
#headerfirststate .search-button,
#headerfirststate .navigation > ul > li > a {
	color: <?php echo esc_attr( $initialMenuTextColor ); ?>;
}
<?php if ( ! empty( $initialMenuHoverColor ) ) { ?> 
header #headerfirststate .navigation > ul > li .spanhover  {
	background-color:<?php echo esc_attr( $initialMenuHoverColor ); ?> !important;
}

header.borderhover #headerfirststate .navigation:not(.catmenu) > ul > li > a:before,
header.borderhover #headerfirststate .navigation:not(.catmenu) > ul > li.active > a:before,
header.borderhover #headerfirststate .navigation:not(.catmenu) > ul > li.current_page_item > a:before,
header.borderhover #headerfirststate .navigation:not(.catmenu) > ul > li.current-menu-ancestor > a:before {
	background-color:<?php echo esc_attr( $initialMenuHoverColor ); ?>;
}
<?php } ?>

<?php if ( ! empty( $initialMenuColorHover ) ) { ?> 
.humburger_menu_enabled .humburger_menu_area .vertical_menu_navigation li.current-menu-ancestor .current-menu-item > a,
.humburger_menu_enabled .humburger_menu_area .vertical_menu_navigation li  > a:hover  {
	color:<?php echo esc_attr( $initialMenuColorHover ); ?> !important;
}
.humburger_menu_enabled .humburger_menu_area .vertical_menu_navigation li  > a:after{
	background-color:<?php echo esc_attr( $initialMenuColorHover ); ?>;
}
<?php } ?>

/* Anchor */
a{ color:<?php echo esc_attr( $lc ); ?>; }
a.cat_link:hover{ color:<?php echo esc_attr( $lc ); ?>; }
a:hover{ color:<?php echo esc_attr( $lhc ); ?>; }

/* Text Selection */
::-moz-selection { background: <?php echo esc_attr( $hc ); ?>; /* Firefox */ }
::selection { background: <?php echo esc_attr( $hc ); ?>; /* Safari */ }


.search-inputwrapper .searchicon,
#mobile-header .allcats,
#mobile-header_secondstate .allcats,
.woocommerce #content input.button,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
.woocommerce-page #content input.button,
.woocommerce-page a.button,
.woocommerce-page button.button,
.woocommerce-page input.button,
.woocommerce.single-product .nice-select ul.list li:first-child:hover,
.woocommerce a.button,.woocommerce-page a.button,
.woocommerce a.button.alt,.woocommerce-page a.button.alt,
.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover,
.woocommerce input.button#place_order,
.woocommerce div.products.buttonsonhover .product-buttons .product-button .txt,
.woocommerce div.products.instantshop div.product .quick-view,
.product.woocommerce.add_to_cart_inline a.added_to_cart,
#kt-modal.shown a[rel="next"]:hover,
#kt-modal.shown a[rel="prev"]:hover,
.widget.widget_woocommerce-wishlist a span.wishlist_items_number,
.vertical_menu_enabled .vertical_menu_area .widget.widget_woocommerce-dropdown-cart .cartcontentscount,
.woocommerce div.products div.product a.added_to_cart, 
.woocommerce div.product .woocommerce-tabs ul.tabs li.active:before,
.woocommerce div.product .woocommerce-tabs ul.tabs li:before,
.woocommerce.single-product .nice-select ul.list li:first-child:hover,
#prev-product a[rel="next"]:hover,
#next-product a[rel="prev"]:hover,
.woocommerce div.products.infoonclick div.product span.show-hover,
.masonryblog .swiper-button-prev:hover:after,
.masonryblog .swiper-button-next:hover:after,
.masonryblog .swiper-button-prev:hover:before,
.masonryblog .swiper-button-next:hover:before,
.blog-masonry-container.kt_quote,
.progress_bar .progressbar_percent:after,
.progress_bar .progressbar_percent,
.post-meta .hr-extra-small.hr-margin-small,
.touchevents #comment-text .button.button-large,
#comment-text .button.button-large:hover,
.touchevents .woocommerce #commentform .button.button-large,
.woocommerce #commentform .button.button-large:hover,
.testimonials .quot-icon,
.tabletblog .moretag:hover,
.piechart .dot-container .dot,
.team-member:hover .member-plus,
.iconbox.circle .icon span.glyph,
.iconbox.rectangle .icon span.glyph,
.custom-title .shape-container .hover-line,
.portfoliosection #loader:before, .portfoliosection #loader:after,
.showcase .item-list li span:before,
.togglesidebar .cartsidebarheader .cartcontentscount,
.lazy-load-hover-container:before, .lazy-load-hover-container:after,
.widget.widget_woocommerce-dropdown-cart li .qbutton.chckoutbtn,
header .widget.widget_woocommerce-dropdown-cart .cartcontentscount,
.woocommerce form.register input.button,
.woocommerce form.login input.button,
.woocommerce form.login input.button:hover,
.woocommerce form.register input.button:hover,
.woocommerce button.button.alt,
input[type="submit"].dokan-btn-theme,
a.dokan-btn-theme, .dokan-btn-theme,
input[type="submit"].dokan-btn-theme:hover,
a.dokan-btn-theme:hover,
.dokan-btn-theme:hover,
.dokan-dashboard .dokan-dash-sidebar ul.dokan-dashboard-menu li.active,
.dokan-dashboard .dokan-dash-sidebar ul.dokan-dashboard-menu li:hover,
.dokan-dashboard .dokan-dash-sidebar ul.dokan-dashboard-menu li.dokan-common-links a:hover,
input[type="submit"].dokan-btn-theme:hover,
.dokan-btn-theme:hover, input[type="submit"].dokan-btn-theme:focus,
a.dokan-btn-theme:focus, .dokan-btn-theme:focus, input[type="submit"].dokan-btn-theme:active,
a.dokan-btn-theme:active, .dokan-btn-theme:active, input[type="submit"].dokan-btn-theme.active,
a.dokan-btn-theme.active, .dokan-btn-theme.active, .open .dropdown-toggleinput[type="submit"].dokan-btn-theme,
.open .dropdown-togglea.dokan-btn-theme, .open .dropdown-toggle.dokan-btn-theme,
.widget-area .product-categories li.cat-item.current-cat > a:before,
#kt-modal .woocommerce #customer_login a.register-link:before,
.galleryexternallink,
.kt-popup-newsletter-shortcode .widget_wysija_cont .wysija-submit ,
.page-load-status .view-more-button,
.buttonwrapper .kt_button:hover,
.widget_layered_nav_filters button.clearfilters ,
#header.shoppage .cats-toggle:hover:after,
#header.shoppage .cats-toggle:hover:before,
#mobilenavbar .navicons .shop-cart-icon .cartcontentscount,
.wc_payment_method input[type='radio']:checked:before,
.woocommerce .wc-proceed-to-checkout,
form#commentform .kt_button:hover,
.not_found_page .search-form form .searchicon:hover ,
.wp-block-button__link:hover,
#wp-calendar td:not(.pad):not(#prev):not(#next):hover,
#wp-calendar td#prev a:hover,
#wp-calendar td#next a:hover,
.not_found_page div#search_box div.widget_area_display.searchicon span:hover,
.no-result-search-box input[type="submit"]:hover,
.cblog .post-categories a:hover,
.wcfm_popup_wrapper .wcfm_popup_button:hover,
.wcfmmp_store_info_store_social ul li:hover,
.wcfm-store-list-page #wcfmmp-stores-wrap ul.wcfmmp-store-wrap li a.wcfmmp-visit-store {

	background-color: <?php echo esc_attr( $acc ); ?>;
	
}
.humburger_menu_enabled .widget.widget_woocommerce-dropdown-cart .cartcontentscount,
header .widget.widget_woocommerce-dropdown-cart .cartcontentscount,
.nice-select .option:hover,
.woocommerce .woocommerce-error a:not(.remove_error_message):hover, 
.woocommerce .woocommerce-MyAccount-content button.woocommerce-Button:hover,
.woocommerce .woocommerce-address-fields button.button:hover,
.woocommerce-page #kt_wc_notices .woocommerce-message .button:hover,
.woocommerce .cartempty .woocommerce-message a.restore-item:hover,
.woocommerce .woocommerce-orders-table__cell a.button:hover,
.woocommerce .return-to-shop .button.wc-backward:hover,
#wcfmmp-store a.back-to-shop:hover,
table.compare-list .add-to-cart td a:hover,
.sidebar .widget_shopping_cart_content a.checkout.wc-forward.button,
.widget_shopping_cart_content a.wc-forward.button,
.nice-select .option:hover,
.wpb_toggle.wpb_toggle_title_active:after, 
#content h4.wpb_toggle.wpb_toggle_title_active:after,
.togglesidebar.cart-sidebar-container .cart-bottom-box .buttons a.checkout,
.woocommerce div.products div.product span.product-button a,
.woocommerce div.products div.product a.add_to_cart_button:hover,
.woocommerce div.products div.product span.product-button:hover .txt,
.woocommerce div.products div.product.add-to-cart-hovered span.product-button .txt,
.woocommerce div.products.instantshop div.product .product-buttons > span.kt-qv,
.woocommerce ul.buttonsappearunder div.product .addtocartbutton:hover a,
.woocommerce ul.buttonsappearunder div.product .addtocartbutton:hover a,
.woocommerce div.products div.product a.product_type_variable:hover,
.woocommerce div.products.list_view div.product .addtocartbutton,
.woocommerce .progress-fill,
.woocommerce div.products.buttonsonhover div.product .product-buttons span a:hover,
.woocommerce div.products.buttonsappearunder div.product:hover .product-buttons span:not(.product-button) a:hover,
.toggle-sidebar-category-menu .mobile-menu-close-button,
.select2-container--default .select2-results__option--highlighted[aria-selected], 
.select2-container--default .select2-results__option--highlighted[data-selected],
form.wpcf7-form input[type="submit"]:hover,
form.wpcf7-form.style3 input[type="submit"],
.widget_price_filter .price_slider_amount .button{
	background-color: <?php echo esc_attr( $acc ); ?> !important;
}

#dokan-store-listing-filter-wrap .right .toggle-view .active,
.project-detail li:last-child .project-subtitle a:hover,
.blog-masonry-container .post-author-meta .post-author a:hover ,.blog-masonry-container .post-author-meta .meta-comment-count a:hover,
.star-rating span, .star-rating span,
.widget-area .product-categories li.current-cat > a,
.widget-area .product-subcategories li.current-cat > a,
table.compare-list .price td .amount,
div.product .product-buttons .compare.button:hover:before,
table.compare-list td ins .amount,
table.compare-list .stock td span,
.product_meta> span a:hover,
.widget_ranged_price_filter li.current ,.widget_ranged_price_filter li.current a,
.widget_order_by_filter li.current, .widget_order_by_filter li.current a,
.woocommerce div.products div.product a:hover h3,
.woocommerce .widget_shopping_cart .total .amount, .woocommerce.widget_shopping_cart .total .amount,
.woocommerce ul.cart_list li .quantity, .woocommerce ul.product_list_widget li .quantity,
ul.cart_list li .amount, .woocommerce ul.cart_list li .amount, ul.product_list_widget li .amount,.woocommerce ul.product_list_widget li .amount,
.woocommerce form .form-row .required,
.woocommerce table.shop_table tfoot td, 
.woocommerce div.product form.cart table.group_table label a:hover,
.woocommerce .product .summary .price, .woocommerce-page .product .summary .price ,
#blogsingle .social_links_list i.icon-facebook:hover,
#pdetail .social_links_list i.icon-facebook:hover ,
#portfoliodetailajax .social_links_list i.icon-facebook:hover,
.kt-newsletter .widget_wysija_cont .wysija-submit:hover,
#blogsingle .post-tags a:hover,
#blogsingle span.post-author a:hover,
#blogsingle span.post-categories a:hover,
#respond-wrap  .graylabel.inputfocus , #respond .graylabel.inputfocus , #review_form .graylabel.inputfocus,
.wpcf7-form .graylabel.inputfocus,
.wpcf7-form .label.inputfocus , #respond-wrap .label.inputfocus , #respond .label.inputfocus , #review_form  .label.inputfocus,
.search-item .count,
.pagenavigation .more-link-arrow:hover,
.sticky .accordion_box10 .blogtitle , .sticky .accordion_box2 .accordion_title,
.iconpchart .icon,
.piechart .perecent,
.team-member .more-link-arrow:hover,
.team-member .icons li:hover a,
.iconbox.transparentbackground .icon span.glyph,
.iconbox .glyph,
.portfolio_detail_creative .home:hover,
.lightstyle #portfolisingle .like .jm-post-like.kt-icon:before,
#portfolisingle .like .jm-post-like.liked.kt-icon:before,
.portfoliosection .like .jm-post-like.liked.kt-icon:before,
#portfolisingle .like a.jm-post-like.kt-icon:hover:before,
.postphoto .like .jm-post-like.liked.kt-icon:before,
.isotope.lightstyle .postphoto .like .jm-post-like.liked.kt-icon:before,
.portfolio_text .portfolio_text_meta .like .jm-post-like.liked.kt-icon:before,
#pdetail span.icon-icons2:hover,
.showcase .showcase-item .showcase-link:hover,
.togglesidebar.cart-sidebar-container .cart-bottom-box .total .amount,
.navigation-mobile a:hover,
ul li.woocommerce-MyAccount-navigation-link a:hover,
ul li.woocommerce-MyAccount-navigation-link.is-active a,
#kt-modal.quickview-modal #modal-content .product_title:hover,
.widget_product_tag_cloud.collapse .show_more_tags:hover,
.widget_product_tag_cloud.collapse .show_more_tags:hover:before,
.widget_layered_nav.widget.collapse .show_more_items:hover,
.widget_layered_nav.widget.collapse .show_more_items:hover:before,
.widget_product_categories.collapse .show_more_items:hover,
.widget_product_categories.collapse .show_more_items:hover:before,
.widget_product_categories .cats-toggle:hover,
.vertical_menu_navigation .cats-toggle:hover,
.vertical_menu_navigation .cats-toggle.toggle-active,
.widget_product_categories .cats-toggle.toggle-active,
.footer-widgetized .product-categories li.current-cat > a,
.kt-popup-newsletter-content p.kt-popup-newsletter-text a,
form.woocommerce-currency-switcher-form .dd-option .dd-option-text:hover,
.woocommerce ul.buttonsappearunder div.product .addtocartbutton span.txt,
.woocommerce div.products.infoonhover div.product .product-button:hover span,
.woocommerce div.products.infoonhover div.product span.product-button:hover .txt,
.woocommerce div.products.infoonhover div.product .product-button .txt,
.woocommerce div.products.infoonhover div.product .product-button .icon,
.woocommerce div.products.infoonhover div.product label.selectlabel > input:checked + a.info ,
.woocommerce div.products.infoonclick div.product span.show-hover.show:before,
.woocommerce div.products.infoonclick label.selectlabel > input:checked + a.info,
.searchitemdesc .woocommerce-Price-amount,
.kt_button.link_style:hover ,
.woocommerce div.products div.product .price span,
#header.shoppage ul.cat-display li a:hover .product-category,
.desktopblog .moretag:hover,
.wc_payment_method input[type=radio]:checked + label,
#kt-modal.sort-modal #modal-content ul.list li.current ,
.widget-area .widget_categories li a:hover,
.widget-area .widget_pages li a:hover,
.widget-area .widget_rss .rsswidget:hover,
.widget-area .widget_nav_menu li a:hover,
.widget-area .widget_meta li:hover,
.widget-area .widget_meta li a:hover,
.widget-area .widget_recent_comments li a:hover,
.widget-area .widget_recent_entries li a:hover,
.widget-area .widget_archive li:hover a,
#blogsingle .nav_box .nav:hover .posttitle,
#pdetail .nav_box .nav:hover .posttitle,
.cblog h2.post-title a:hover, 
.cblog h2.post-title:hover,
.cblog span.post-author a:hover,
.cblog span.post-comments a:hover,
.related-post .post-title a:hover,
.dokan-pagination-container .dokan-pagination li a:hover
{
	color: <?php echo esc_attr( $acc ); ?>;
}

.woocommerce div.products.list_view div.product .product-buttons a.compare:hover,
.woocommerce div.products:not(.list_view) div.product:hover span a:hover,
.woocommerce div.products:not(.list_view) div.product:hover span:hover a:not(.cat_link), 
.woocommerce-page div.products div.product:hover span.product-button ~ span:hover a,
.woocommerce div.products:not(.list_view) div.product:hover span:hover a:not(.cat_link),
.woocommerce div.products:not(.list_view) div.product:hover span:hover a:not(.cat_link), 
.woocommerce div.products.infoonhover div.product .product-buttons > span:hover a.compare:before,
.woocommerce-page div.products div.product:hover span.product-button ~ span:hover a,
.woocommerce div.products div.product a:hover h2,
#header.shoppage ul.cat-display-image div.product-category a:hover h2,
#header.shoppage ul.cat-display-image li.product-category a:hover h2,
.woocommerce div.products.infoonclick div.product .hover-content a:hover h3,
.woocommerce div.products div.product .price ins, .woocommerce-page div.products div.product .price ins,
.woocommerce div.products div.product:not(.product-type-simple) .price .woocs_price_code > span.amount:nth-child(1), 
.woocommerce .cart-collaterals .cart_totals tr.order-total strong,
.woocommerce table.shop_table td.product-subtotal span,
.woocommerce table.shop_table form.woocommerce-shipping-calculator a,
.woocommerce div.product p.stock,
.woocommerce div.products.instantshop div.product .compare.button:hover:before,
.product-buttons .shop_wishlist_button.wishlist-link:before,
.woocommerce div.product .single_deal_count_down_timer .time-block .seconds,
.woocommerce.wc-shortcode .single_deal_count_down_timer .countdown-timer .time-block .seconds,
.countdown-timer.secondstyle .time-block span.number.seconds,
.woocommerce div.product form.cart .group_table .woocommerce-grouped-product-list-item__price,
.woocommerce div.product form.cart .group_table .price,
.woocommerce .woocommerce-error a, .woocommerce .woocommerce-info a,
.woocommerce nav.woocommerce-pagination ul li a span , .woocommerce nav.woocommerce-pagination ul li span.current,
.woocommerce nav.woocommerce-pagination ul li:hover a, .woocommerce nav.woocommerce-pagination ul li:hover span,
.woocommerce p.stars.selected a:not(.active):before,
.woocommerce p.stars.selected a.active:before, .woocommerce p.stars:hover a:before,
.woocommerce #content div.product .woocommerce-tabs ul.tabs li.active a, .woocommerce div.product .woocommerce-tabs ul.tabs li.active a, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active a, .woocommerce-page div.product .woocommerce-tabs ul.tabs li.active a,
.woocommerce .woocommerce-breadcrumb a:hover,
.dokan-store .woocommerce-breadcrumb a:hover,
.page-breadcrumb .woocommerce-breadcrumb a:hover,
.category-menu-container .allcats,
.wpb_toggle.wpb_toggle_title_active .title,
.vc_tta-tab.vc_active a span,
.vc_tta-tab:hover a span,
.vc_tta-tab:hover .vc_tta-icon,
.vc_tta-tab.vc_active .vc_tta-icon,
.vc_tta-accordion .vc_tta-panel:hover span.vc_tta-title-text:after,
.vc_tta-accordion .vc_tta-panel.vc_active span.vc_tta-title-text:after,
.vc_tta-accordion .vc_tta-panel:hover .vc_tta-icon,
.vc_tta-accordion .vc_tta-panel:hover  span.vc_tta-title-text,
.vc_tta-accordion .vc_tta-panel.vc_active .vc_tta-icon ,
.vc_tta-accordion .vc_tta-panel.vc_active  span.vc_tta-title-text,
.yith-wcwl-add-to-wishlist .yith-wcwl-add-button a:hover,
.yith-wcwl-add-to-wishlist .yith-wcwl-wishlistaddedbrowse a:hover,
.yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse a:hover,
.yith-wcwl-wishlistaddedbrowse:before, .yith-wcwl-wishlistexistsbrowse:before,
.yith-wcwl-wishlistaddedbrowse:hover,
.summary.entry-summary .button.compare.added:before,
.lang-sel ul.lang_link > li:hover a,
.summary.entry-summary .button.compare:hover,
.woocommerce div.products.instantshop div.product .instant_shop_button a .txt,
/* .woocommerce div.products.instantshop div.product.cartButtonClicked .instant_shop_button a .txt, */
.woocommerce div.products.instantshop div.product.cartButtonClicked:hover .instant_shop_button a .txt,
.woocommerce div.products.infoonclick div.product .addtocartbutton .txt,
form.wpcf7-form.style3 input[type="submit"]:hover,
#header.shoppage ul.cat-display-sub li.cat-item.current-cat> a,
#header.shoppage ul.cat-display-sub li.cat-item.current-cat-parent> a,
#header.shoppage ul.cat-display-sub li.cat-item .items> a:hover,
#header.shoppage ul.cat-display-sub li ul.children li.cat-item a:hover,
.post-pagination a:hover,.post-pagination span,
.comment-meta .author_name a:hover,
.woocommerce div.products div.product .wcfm_dashboard_item_title,
.wcfmmp_sold_by_wrapper a,
.wcfm_login_popup_registration_link,
#tab-wcfm_product_multivendor_tab div.wcfmmp_product_mulvendor_container .wcfmmp_product_mulvendor_row.wcfmmp_product_mulvendor_rowbody .wcfmmp_product_mulvendor_rowsub del .woocommerce-Price-amount {
	color: <?php echo esc_attr( $acc ); ?>!important;
}


.woocommerce .woocommerce-error a, .woocommerce .woocommerce-message a, .woocommerce .woocommerce-info a,
.kt-newsletter .widget_wysija_cont .wysija-submit:hover,
.iconbox.circle .icon span.glyph,
.iconbox.rectangle .icon span.glyph,
.showcase .item-pics:hover .swiper-button-prev:hover,
.showcase .item-pics:hover .swiper-button-next:hover,
input[type="submit"].dokan-btn-theme,
a.dokan-btn-theme, .dokan-btn-theme,
input[type="submit"].dokan-btn-theme:hover,
a.dokan-btn-theme:hover,
.dokan-btn-theme:hover,
.dokan-dashboard .dokan-dash-sidebar ul.dokan-dashboard-menu li.active,
.dokan-dashboard .dokan-dash-sidebar ul.dokan-dashboard-menu li:hover,
.dokan-dashboard .dokan-dash-sidebar ul.dokan-dashboard-menu li.dokan-common-links a:hover,
input[type="submit"].dokan-btn-theme:hover,
.dokan-btn-theme:hover, input[type="submit"].dokan-btn-theme:focus,
a.dokan-btn-theme:focus, .dokan-btn-theme:focus, input[type="submit"].dokan-btn-theme:active,
a.dokan-btn-theme:active, .dokan-btn-theme:active, input[type="submit"].dokan-btn-theme.active,
a.dokan-btn-theme.active, .dokan-btn-theme.active, .open .dropdown-toggleinput[type="submit"].dokan-btn-theme,
.open .dropdown-togglea.dokan-btn-theme, .open .dropdown-toggle.dokan-btn-theme,
.widget-area .product-categories li.cat-item.current-cat > a:before,
.widget-area .product-categories li.cat-item a:hover:before,
.widget-area .product-categories li.cat-item a:hover:before,
.galleryexternallink,
form#commentform .kt_button:hover,
.desktopblog .moretag:hover:before,
.buttonwrapper .kt_button:hover, .buttonwrapper .kt_button.transparent:hover,
.woocommerce ul.buttonsappearunder div.product .addtocartbutton,
.woocommerce .wc-ajax-content .woocommerce-info a:hover ,
.is-style-outline .wp-block-button__link:hover,
.not_found_page .search-form form .searchicon:hover {
	border-color:<?php echo esc_attr( $acc ); ?>;
}

.woocommerce .blockUI.blockOverlay:after,
.woocommerce .loader:after,
table.compare-list .remove td .blockUI.blockOverlay:after,
.summary.entry-summary .button.compare .blockUI.blockOverlay:after,
.woocommerce .yith-woocompare-widget .products-list .blockUI.blockOverlay:after,
.woocommerce #respond input#submit.loading:after,
.woocommerce button.button.loading:after,
.woocommerce input.button.loading:after,
.woocommerce a.button.loading:after,
.wc-loading:after,
.showcase .swiper-button-prev:hover:before,
.showcase .swiper-button-next:hover:before,
.mejs-overlay-loading:after {
	border-right-color : <?php echo esc_attr( $acc ); ?>;
}

.sticky .blogaccordion .rightBorder {
	border-right-color:<?php echo esc_attr( $acc ); ?> !important;
}

.testimonials .quot-icon:before,
.testimonials:after,
.testimonials:before,
.vc_tta-tabs-position-bottom li.vc_tta-tab:hover,
.vc_tta-tabs-position-bottom li.vc_tta-tab.vc_active,
.showcase .swiper-button-prev:hover:before,
.showcase .swiper-button-next:hover:before ,
.kt_button.link_style:after{
	border-top-color: <?php echo esc_attr( $acc ); ?>;
}


.woocommerce-account .woocommerce-MyAccount-content .form-row input.input-text:focus,
.woocommerce-account .woocommerce-MyAccount-content .form-row textarea:focus,
.woocommerce form.login input.input-text:focus,
.woocommerce form.register input.input-text:focus,
.woocommerce form.checkout_coupon .form-row-first input:focus,
.woocommerce form.checkout .form-row input.input-text:focus, .woocommerce form.checkout .form-row textarea:focus,
.testimonials .quot-icon:after,
.testimonials .quot-icon:before,
.wpcf7-form-control-wrap input[type="email"]:focus,
.wpcf7-form-control-wrap input[type="text"]:focus ,
.wpcf7-form-control-wrap textarea:focus,
#respond-wrap .input-text input:focus,
#respond-wrap .input-textarea textarea:focus ,
#respond .input-text input:focus,
#respond .input-textarea textarea:focus ,
#review_form input:focus,
#review_form  textarea:focus,
.vc_tta-tabs-position-left li.vc_tta-tab.vc_active,
.vc_tta-tabs-position-right li.vc_tta-tab.vc_active,
.vc_tta-tabs-position-top li.vc_tta-tab.vc_active,
.vc_tta-tabs-position-top li.vc_tta-tab.vc_active:hover,
.vc_tta-accordion .vc_tta-panel.vc_active .vc_tta-panel-heading,
.vc_tta-accordion .vc_tta-panel:hover .vc_tta-panel-heading,
.wpb-js-composer .vc_tta.vc_general.vc_tta-accordion .vc_tta-panel.vc_active .vc_tta-panel-heading,
.wpb-js-composer .vc_tta.vc_general.vc_tta-accordion .vc_tta-panel:hover .vc_tta-panel-heading,
.custom-title .shape-container.triangle .shape-line, 
.custom-title .shape-container.triangle .shape-line:after, 
.custom-title .shape-container.triangle .shape-line:before {
	border-bottom-color:<?php echo esc_attr( $acc ); ?>;
}
.desktopblog .moretag:hover:after,
.loading-next-page,
.wpb_heading,
.testimonials .quot-icon:before,
.textLeftBorder.fontsize123 .title,
.textLeftBorder .title {
	border-left-color : <?php echo esc_attr( $acc ); ?>;
}

#comment-text .button.button-large:hover,
.touchevents #comment-text .button.button-large,
.touchevents .woocommerce #commentform .button.button-large,
.woocommerce #commentform .button.button-large:hover,
.woocommerce .woocommerce-address-fields button.button:hover,
.woocommerce .woocommerce-orders-table__cell a.button:hover,
.woocommerce .return-to-shop .button.wc-backward:hover,
.woocommerce .cartempty .woocommerce-message a.restore-item:hover,
.woocommerce .woocommerce-MyAccount-content .woocommerce-Button:hover,
.woocommerce .woocommerce-MyAccount-content button.Button:hover,
.woocommerce-page #kt_wc_notices .woocommerce-message .button:hover,
.woocommerce .widget_layered_nav ul.imagelist li.chosen a img,
.tabletblog .moretag:hover, .desktopblog .moretag:hover,
.custom-title .shape-container.square .shape-line ,
.custom-title .shape-container.rotated_square .shape-line , 
.custom-title .shape-container.circle .shape-line,
form.wpcf7-form input[type="submit"]:hover,
form.wpcf7-form.style3 input[type="submit"],
form.wpcf7-form.style3 input[type="submit"]:hover,
#wcfmmp-store a.back-to-shop:hover,
#wcfmmp-store .tab_area .tab_links li:hover,
#wcfmmp-store .tab_area .tab_links li.active,
.widget.widget_price_filter .ui-slider .ui-slider-handle {
	border-color:<?php echo esc_attr( $acc ); ?>!important;
}

<?php
// woocommerce
if ( kite_woocommerce_installed() ) {
	if ( is_product() ) {

		if ( kite_get_meta( 'product_detail_style_inherit' ) == '1' ) {
			$pd_bg = kite_get_meta( 'product_detail_bg' ); // Product detail bg in product page
		} else {
			$pd_bg = kite_opt( 'product-detail-bg' );// Product detail bg in theme settings
		}

		?>
		/* woocomerce */ 
		.pd_background.main-content.pagetopspace,
		.pd_top.main-content.pagetopspace,
		body.single .layout .pd_background .product-detail-bg,
		body.single .layout .pd_top .product-detail-bg,
		.woocommerce div.product.pd_background .woocommerce-tabs ul.tabs {
			background-color:<?php echo esc_attr( $pd_bg ); ?>;
		}

		<?php
	}
}
?>

/* topbar */
<?php
if ( kite_opt( 'topbar_bg_color' ) ) {
	?>


#topbar,.mobile-topbar  {
	background-color: <?php echo esc_attr( $topbar_bg_color ); ?>
}

	<?php
}
if ( kite_opt( 'topbar_border_color' ) ) {
	?>

#topbar {
	border-bottom-color: <?php echo esc_attr( $topbar_border_color ); ?>
}

<?php } ?>


/* preloader */
<?php

if ( kite_opt( 'preloader_bg_color' ) ) {
	?>

#preloader {
	background-color: <?php echo esc_attr( $preloader_bg_color ); ?>
}

<?php } ?>

<?php if ( kite_opt( 'preloader_color' ) ) { ?>

#preloader .ball {
	background:<?php echo esc_attr( $preloader_color ); ?>;
}

.preloader_circular .path {
	stroke:<?php echo esc_attr( $preloader_color ); ?>;
}

#preloader-simple .rect {
	stroke:<?php echo esc_attr( $preloader_color ); ?>;
}

#preloader_box .rect {
	stroke:<?php echo esc_attr( $preloader_color ); ?>;
}

<?php } ?>

<?php if ( kite_opt( 'preloader_box_color' ) ) { ?>

#preloader_box {
	background: <?php echo esc_attr( $preloader_box_color ); ?>
}

<?php } ?>

<?php if ( kite_opt( 'preloader_text_color' ) ) { ?>

.preloader-text {
	color: <?php echo esc_attr( $preloader_text_color ); ?>
}

<?php } ?>

<?php
$footerwidgetbanner = kite_opt( 'footer-widget-banner' );

if ( $footerwidgetbanner != '' ) {
	?>

.footer-widgetized .section-container {
	background: 
	<?php
	if ( $footerwidgetbanner ) {
		?>
		 url(<?php echo esc_url( $footerwidgetbanner ); ?>) repeat bottom center <?php } ?> !important;
	background-size: cover !important;
}

	<?php
}
$footerwidgetBgColor = kite_opt( 'footer-widget-color' );
if ( $footerwidgetBgColor != '' ) {
	?>
.footer-widgetized .section-container:before {
	background-color: <?php echo esc_attr( $footerwidgetBgColor ); ?>;
	content : "";
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	z-index:0;
}
<?php } ?>



/*######## Set font ########*/

/* General font */
<?php
// Fonts
$bodyFontType       = kite_opt( 'font-body-type' );
$bodyFont           = kite_opt( 'font-body' );
$bodyCustomFontUrl  = kite_opt( 'custom-font-url-body' );
$bodyCustomFontName = kite_opt( 'custom-font-name-body' );

$navFontType       = kite_opt( 'font-navigation-type' );
$navFont           = kite_opt( 'font-navigation' );
$navCustomFontUrl  = kite_opt( 'custom-font-url-navigation' );
$navCustomFontName = kite_opt( 'custom-font-name-navigation' );

$headFontType       = kite_opt( 'font-headings-type' );
$headFont           = kite_opt( 'font-headings' );
$headCustomFontUrl  = kite_opt( 'custom-font-url-headings' );
$headCustomFontName = kite_opt( 'custom-font-name-headings' );

?>

/*  Poppins font is set by default  */
<?php if ( $bodyFontType !== 'default' ) { ?>
body,
.footer-bottom .copyright,
.footer-bottom .sociallink-shortcode.textstyle a span,
.woocommerce .woocommerce-ordering select, .woocommerce-page .woocommerce-ordering select,
.woocommerce nav.woocommerce-pagination ul li a, .woocommerce nav.woocommerce-pagination ul li span,
.woocommerce .woocommerce-product-rating .woocommerce-review-link,
.woocommerce td.product-name dl.variation,
.woocommerce-checkout #payment div.payment_box,
.widget.widget_woocommerce-dropdown-cart .wc_cart_product_info .wc_cart_product_name,
.woocommerce table.shop_table tr .shipping-td p,
.wpb_content_element,
.preloader-text,
.togglesidebar .cartsidebarwrap ul.cart_list li dl.variation,
.swiper-slide .caption-subtitle,
.cblog span.post-categories,
.cblog .post-date,
.widget-area .product-categories li a,
.widget-area .product-categories li.cat-item a,
.footer-widgetized .product-categories li a,
.cblog span.post-author a,
.cblog span.post-comments a,
.cblog .post-content li, .singlepost .post li,
.cblog .post-content p ,
.singlepost .post p,
.postphoto .title,
.portfolio_text .portfolio_text_meta .like a,
.portfolio_text .portfolio_text_meta .like a .no_like,
.postphoto .like a,
.postphoto .like a .no_like,
.subnavigation li .filter_item .post-count,
#portfolisingle .like a,
ul.portfolio-filter li ul li .filter_item,
.imagebox .content .text,
.textbox .text,
.iconbox .content,
.iconbox .more-link a,
.team-member .member-info cite,
.team-member .member-info p,
.piechartbox .subtitle,
#commentform p:first-child,
.blogaccordion.quoteitem .quote_content,
.tabletblog  .moretag, .desktopblog .moretag,
.blogaccordion .leftborder .monthyear,
.blogaccordion .accordion_title,
.desktopblog .accordion_content p,
.not_found_page p ,
.pricing-box .plan-price,
.wpcf7-form-control-wrap input[type="email"],
.wpcf7-form-control-wrap input[type="text"],
.input-text input[type="text"],
.wpcf7-form-control-wrap textarea,
.input-textarea textarea,
.footer-widgetized .progressbar .title ,
footer .simple-menu li a,
.simple-menu li a,
#search-form input[type="text"],
.testimonial blockquote ,
.testimonial .name,
.testimonials .quote .job,
.page-title ,
#blogsingle span.post-categories,
#blogsingle span.post-categories a,
#blogsingle .post-date,
#blogsingle span.post-author a,
#blogsingle .post-tags,
#blogsingle .post-content
.comments-list .comment-date,
.progress_bar .progress_title,
.progress_percent_value ,
.vc_gitem-post-data h4,
.vc_gitem-post-data.vc_gitem-post-data-source-post_title div,
.kt_button,form input[type="submit"] ,
.kt_button ,
strong ,
.topbar-text,
.topbar_login_link .topbar_login_text a,
.topbar_compare .topbar_compare_text a,
.topbar_newsletter .topbar_newsletter_text a,
.woocommerce .shop-filter .special-filter ul.product-subcategories li a,
.woocommerce .shop-filter .widget_layered_nav_filters ul li a,
.woocommerce .shop-filter .special-filter .woocommerce-result-count,
.woocommerce .widget_layered_nav_filters ul li a,
.woocommerce .widget_layered_nav ul li a,
.woocommerce .shop-filter .widget-area .on-sale-filter li a,
.widget_ranged_price_filter li,
.widget_ranged_price_filter li a,
.widget_order_by_filter li,.widget_order_by_filter li a,
.woocommerce div.products div.product .price, .woocommerce-page div.products div.product .price,
.woocommerce-page .tagcloud a,
.tagcloud a,
.widget_recent_comments .comment-author-link,
.widget_recent_entries .post-date,
.footer-widgetized a,
.woocommerce .product_list_widget li a,
.widget_recent_entries a,.footer-widgetized-wrap a, .footer-widgetized-wrap .widget_recent_entries a,
.widget-area a ,
ul.cart_list li .amount, .woocommerce ul.cart_list li .amount, ul.product_list_widget li .amount,.woocommerce ul.product_list_widget li .amount,
.woocommerce .widget_layered_nav_filters ul li a , .woocommerce .widget_layered_nav ul li a,
.woocommerce.widget_rating_filter .rating_product_count,
.woocommerce .widget_layered_nav ul li .count,
.woocommerce div.products div.product.product-category h3 span,
.woocommerce.wc-shortcode.list div.products div.list_view .product-title,
.woocommerce.wc-shortcode.list div.products li.list_view .product-title,
.woocommerce div.products div.product h2.woocommerce-loop-product__title,
.instagram-feed .info span,
.textwidget,.footer-widgetized-wrap .textwidget,
header .navigation li.mega-menu-parent > .menu-item-wrapper > ul > li.special-last-child > ul > li:last-of-type .subtitle,
.woocommerce #reviews #comments ol.commentlist li .comment-text p.meta time,
#review_form_wrapper form .comment-form-rating label,
.lg-sub-html p,
.widget_wysija_cont .wysija-submit,
.widget .widget_wysija_cont .wysija-submit,
.kt-popup-newsletter-content h6,
p.kt-popup-newsletter-text {
	<?php
	if ( $bodyFontType == 'google' ) {
		?>
		font-family:<?php echo esc_attr( $bodyFont ); ?>, sans-serif;

		<?php
	} else // custom font
	{
		?>
		font-family:<?php echo esc_attr( $bodyCustomFontName ); ?>;
		<?php
	}
	?>
}
<?php } ?>

/* Heading & titles */
/* poppins is set by default  */
<?php if ( $headFontType !== 'default' ) { ?>
h1,h2,h3,h4,h5,h6,
.titlespace .title h3 ,
#header h1,
.vertical_menu_enabled .vertical_menu_area .vertical_menu_navigation a,
.widget-area .search-form input[type="text"],
.togglesidebar.cart-sidebar-container .cart-bottom-box .buttons a,
.togglesidebar.cart-sidebar-container .cart-bottom-box .total ,
.togglesidebar.cart-sidebar-container .cartsidebarwrap .cart_list li a,
.togglesidebar.cart-sidebar-container .cartsidebarwrap .cart_list .empty.show-message,
.togglesidebar .cartsidebarwrap ul.cart_list li .quantity ,
.woocommerce div.products div.product h3, .woocommerce-page div.products div.product h3 ,
.togglesidebar .cartsidebarheader,
.subnavigation .filter_item,
.swiper-slide .caption-title,
#fulscreenimage .caption-title,
.desktopblog .blogaccordion .accordion_box10 .blogtitle,
.cblog h2.post-title a, .cblog h2.post-title, #blogsingle h1.post-title,
.cblog .quote-posttype .post-image .quote_content h3,
#blogsingle .quote-posttype .post-image .quote_content h3,
.portfoliosection .title h3,
.portfolio_text .portfolio_text_meta .right_meta,
.portfolio_text .portfolio_text_meta .right_meta .title,
.postphoto .overlay .hover-title,
.portfolio_detail_creative .pd_creative_fixed_content .title_container .title,
.vc_tta-tab a span ,
.blogaccordion .accordion_title .day ,
.readmore .loadmore ,
.post-pagination span,
.post-pagination a,
.footer-widgetized .widget-title,
.commentscount,
.comment-reply-title,
.lg-sub-html h4,
#lg-counter,
span.slideshowcontent  .firsttitle, .secondtitle,
.blog-masonry-container.kt_quote .blog-masonry-content .blog-excerpt, 
#blogsingle .nextnav span.posttitle,
#blogsingle .prevnav span.posttitle ,
#pdetail .nextnav span.posttitle,
#pdetail .prevnav span.posttitle,
.woocommerce div.products div.product .onsale, .woocommerce-page div.products div.product .onsale , .woocommerce span.onsale, .woocommerce-page span.onsale,
.woocommerce div.product p.stock,
.woocommerce div.product form.cart .variations label,
.woocommerce .product .summary .single_variation_wrap .woocommerce-variation-price .price,
.woocommerce div.product form.cart ul.variations li .label.image-label  label ,.woocommerce div.product form.cart ul.variations li .label.image-label .attr-value ,
.woocommerce .product .summary .single_variation_wrap .woocommerce-variation-availability .stock.in-stock,
.woocommerce #content input.button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, 
.woocommerce form.login input.button,
.woocommerce-page #content input.button, .woocommerce-page #respond input#submit, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button,
.woocommerce #content div.product .woocommerce-tabs ul.tabs li a, .woocommerce div.product .woocommerce-tabs ul.tabs li a, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li a, .woocommerce-page div.product .woocommerce-tabs ul.tabs li a ,
.woocommerce.woocommerce-result-count, .woocommerce-page .woocommerce-result-count ,
.woocommerce .product .summary .price, .woocommerce-page .product .summary .price ,
.woocommerce div.product p.price ins, .woocommerce div.product span.price ins,
.woocommerce div.product p.price del, .woocommerce div.product span.price del,
.woocommerce div.product form.cart .group_table .price ,
.woocommerce table.shop_table, .woocommerce-page table.shop_table ,
.woocommerce input[type='text'], .woocommerce input[type='password'], .woocommerce input[type='email'], 
.woocommerce-page input[type='text'], .woocommerce-page input[type='password'], .woocommerce-page input[type='email'],
.woocommerce input[type='tel'], .woocommerce textarea, .woocommerce-page textarea ,
.woocommerce #reviews h3,
.woocommerce ul.product_list_widget li .reviewer ,
.woocommerce ul.cart_list li .quantity, .woocommerce ul.product_list_widget li .quantity ,
.woocommerce .widget_shopping_cart .total strong, .woocommerce.widget_shopping_cart .total strong,
.woocommerce .widget_shopping_cart .total .amount, .woocommerce.widget_shopping_cart .total .amount ,
form.woocommerce-product-search input[type="search"] ,
.woocommerce .widget_price_filter .price_slider_wrapper .price_label , .woocommerce-page  .widget_price_filter .price_slider_wrapper .price_label,
.widget_price_filter .price_slider_amount .button,
.woocommerce div.products div.product:not(.dark) span.product-button .txt ,
.woocommerce-page div.products div.product span.product-button .txt,
.select2-container .select2-choice > .select2-chosen ,
.out_of_stock_badge_loop,
.woocommerce div.product .out-of-stock,
.woocommerce-ordering .select2-container .select2-choice,
.woocommerce-checkout form.login p,
form.woocommerce-checkout p,
.woocommerce form.login .lost_password,
.woocommerce form .form-row label,
.woocommerce-checkout #payment ul.payment_methods li label,
.compare-list.dataTable p ,
table.compare-list .stock td span ,
table.dataTable tr,
table.compare-list  tr th:first-child,
.yith-woocompare-widget li,
.yith-woocompare-widget a.clear-all,
.yith-woocompare-widget div.products-list a:not(.remove),
.widget-area .widget-title ,.widget-area .widgettitle ,
table.compare-list,
.kt-popup-newsletter-content h4  {
	<?php
	if ( $headFontType == 'google' ) {
		?>
		font-family:<?php echo esc_attr( $headFont ); ?>, sans-serif;
		<?php
	} else // custom font
	{
		?>
		font-family:<?php echo esc_attr( $headCustomFontName ); ?>;
		<?php
	}
	?>
}
<?php } ?>


/* Navigation */

<?php if ( $navFontType !== 'default' ) { ?>
.topbar_wishlist .wishlist_text,
.topbar_lang_flag .lang-sel a,
.topbar_currency .currency-sel a,
header .navigation > ul > li li > a span.menu_title_wrap,
header .navigation > ul > li > a,
.menu-list a span,
.humburger_menu_enabled .humburger_menu_area .vertical_menu_navigation a,
header .navigation li.mega-menu-parent div > ul > li.menu-item-has-children > a {
	<?php
	if ( $navFontType == 'google' ) {
		?>
		font-family:'<?php echo esc_html( $navFont ); ?>', sans-serif;
		<?php
	} else // custom font
	{
		?>
		font-family:<?php echo esc_attr( $navCustomFontName ); ?>;
		<?php
	}
	?>
}

	<?php
}

$socialcolor1 = kite_opt( 'social_custom1_color' );
if ( kite_opt( 'social_custom1_color' ) ) {
	?>
.sociallink-shortcode.custom1 a:before{
	background: <?php echo esc_attr( $socialcolor1 ); ?>
}

	<?php
}

$socialcolor2 = kite_opt( 'social_custom2_color' );
if ( kite_opt( 'social_custom2_color' ) ) {
	?>
.sociallink-shortcode.custom2 a:before{
	background: <?php echo esc_attr( $socialcolor2 ); ?>
}
	<?php
}

$socialLogo1 = kite_opt( 'social_custom1_image' );
$socialLogo2 = kite_opt( 'social_custom2_image' );
?>

<?php
if ( $socialLogo1 != '' ) {
	?>
span.icon.icon-custom1{
	background-image: url("<?php echo esc_url( $socialLogo1 ); ?>");
}
	<?php
}

if ( $socialLogo1 != '' ) {
	?>
span.icon.icon-custom2{
	background-image: url("<?php echo esc_url( $socialLogo2 ); ?>");
}
	<?php
}
?>

/* Snap to scroll */
#snap-to-scroll-nav span:after {
	background:<?php echo esc_attr( $acc ); ?>;
}


/*######## Style Overrides ########*/

<?php kite_eopt( 'additional-css' ); ?>

.search-inputwrapper .searchelements.focus + .searchicon{
	box-shadow: 0px 3px 10px 0px  <?php echo esc_attr( $acc ); ?>;
}

#kt-popup-newsletter .kt-newsletter form.mailpoet_form:not(.mailpoet_form_sending) .mailpoet_submit:hover,
#kt-popup-newsletter .kt-newsletter .widget_wysija_cont .wysija-submit:hover,
#kt-popup-newsletter .kt-newsletter .mc4wp-form input[type="submit"]:hover,
.kt-newsletter.style1 form.mailpoet_form:not(.mailpoet_form_sending) .mailpoet_submit:hover,
.kt-newsletter.style1 .widget_wysija_cont .wysija-submit:hover,
.kt-newsletter.style1 .mc4wp-form input[type="submit"]:hover,
.kt-newsletter.style2 form.mailpoet_form:not(.mailpoet_form_sending) .mailpoet_submit:hover,
.kt-newsletter.style2 .widget_wysija_cont .wysija-submit:hover,
.kt-newsletter.style2 .mc4wp-form input[type="submit"]:hover {
	background-color: <?php echo esc_attr( $acc ); ?> !important;
	border: 2px solid <?php echo esc_attr( $acc ); ?> !important;
}
.kt-newsletter.style3 .mailpoet_form .mailpoet_submit,
.kt-newsletter.style3 .mc4wp-form input[type="submit"],
.kt-newsletter.style3 .widget_wysija_cont .wysija-submit {
	background-color: <?php echo esc_attr( $acc ); ?>;
	border: 2px solid <?php echo esc_attr( $acc ); ?>;
}
.kt-newsletter.style3 form.mailpoet_form:not(.mailpoet_form_sending) .mailpoet_submit:hover,
.kt-newsletter.style3 .widget_wysija_cont .wysija-submit:hover,
.kt-newsletter.style3 .mc4wp-form input[type="submit"]:hover {
	background-color: transparent;
	color: <?php echo esc_attr( $acc ); ?>;
	border: 2px solid <?php echo esc_attr( $acc ); ?>;
}

@media(max-width:767px) {
	.woocommerce div.products.infoonclick div.product .addtocartbutton .txt,
	.woocommerce div.products.infoonclick div.product.dark .addtocartbutton .txt {
		color: <?php echo esc_attr( $acc ); ?> !important;
	}
}
<?php
if ( ! kite_opt( 'container_size', true ) ) {
	$container_max_width = kite_opt( 'dynamic_container_size' );
	echo '.container {width : 95% !important;} @media(min-width:1280px) { .container { max-width:' . $container_max_width . 'px;}}';
	?>
	.wrap {
		width: 100%;
	}
	#header-content{
		max-width: <?php echo esc_attr( $container_max_width ); ?>px !important;
	}
	.fullwidth .container.title_container  {
		width: 95%;
		max-width: <?php echo esc_attr( $container_max_width ); ?>px;
	}

	.vertical_menu_enabled .fullwidth .container.title_container  {
		width: 100%;
	}

	.container.title_container  {
		margin-left:-15px;
	}


	.woocommerce .has-wc-sidebar div.products.shop-5column.fullwidthshop div.product{
		width: 19.994% !important;
	}

	/* Animated text in span12*/
	.fullwidth .wpb_column.vc_column_container.vc_col-sm-12 .animatedtext {
		width: 95%;
		max-width: <?php echo esc_attr( $container_max_width ); ?>px;
	}
	.fullwidth .wpb_column.vc_column_container.vc_col-sm-12 .secondtitle{
		left: calc(5% / 2);
	}

	.woocommerce .woocommerce-message,
	.woocommerce .woocommerce-error {
		max-width: <?php echo esc_attr( $container_max_width ); ?>px;
	}

	.container .container { 
		width: 100% !important; 
		max-width: 100% !important;
	}
	.woocommerce .parent_div_product.product.pd_classic #product-fullview-thumbs,
	.woocommerce .parent_div_product.product.pd_kt_classic #product-fullview-thumbs,
	.woocommerce .parent_div_product.product.pd_background #product-fullview-thumbs {
		width: calc(100% - 135px);
	}
	.woocommerce .parent_div_product.product.pd_classic #product-thumbs,
	.woocommerce .parent_div_product.product.pd_kt_classic #product-thumbs,
	.woocommerce .parent_div_product.product.pd_background #product-thumbs {
		width: 130px;
	}
	.woocommerce div.product.pd_classic #product_gallery_popup, 
	.woocommerce div.product.pd_classic #product_360_view_popup {
		left:150px;
	}
	.woocommerce div.product.pd_classic div.images #product-fullview-thumbs:not(.no-gallery) + #product_gallery_popup + .video_embed_container,
	.woocommerce div.product.pd_classic div.images #product-fullview-thumbs:not(.no-gallery) + #product_gallery_popup + div + .video_embed_container, 
	.woocommerce div.product.pd_classic div.images #product-fullview-thumbs:not(.no-gallery) + #product_360_view_popup + .video_embed_container, 
	.woocommerce div.product.pd_classic div.images #product-fullview-thumbs:not(.no-gallery) + #product_360_view_popup + div + .video_embed_container, 
	.woocommerce div.product.pd_classic div.images #product-fullview-thumbs:not(.no-gallery) + #product_gallery_popup + #product_360_view_popup {
		left: 190px;
	}
	.woocommerce div.product.pd_classic div.images #product-fullview-thumbs:not(.no-gallery) + #product_gallery_popup + #product_360_view_popup + div + .video_embed_container, 
	.woocommerce div.product.pd_classic div.images #product-fullview-thumbs:not(.no-gallery) + #product_gallery_popup + #product_360_view_popup + .video_embed_container {
		left:230px;
	}
	@media (max-width: 979px){
		.woocommerce div.product .product-detail-bg + .container, .woocommerce div.product .product-detail-bg > .container {
			width: 100% !important;
		}
	}
	<?php
}
?>


<?php
if ( ! kite_opt( 'rating_in_woocommerce_product_widget', true ) ) {
	?>
.woocommerce.widget_products ul.product_list_widget li .star-rating {
	display:none !important;
}
<?php } ?>

<?php if ( ! kite_opt( 'element-on-accent-color-style', true ) ) { ?>
header .search-inputwrapper .searchicon span.icon,
#kt-header .cart-sidebarbtn .cartcontentscount,
.woocommerce div.product .summary.entry-summary .progress-bar .progress-fill,
.woocommerce.wc-shortcode .progress-bar .progress-fill,
.woocommerce .cart .button.alt.single_add_to_cart_button,
form.wpcf7-form input[type="submit"]:hover,
form.wpcf7-form.style2 input[type="submit"]:hover,
form.wpcf7-form.style3 input[type="submit"],
.woocommerce div.products.infoonclick div.product span.show-hover:before,
.woocommerce .cart .button.alt.single_add_to_cart_button .icon,
.woocommerce div.products div.product:not(.dark) a .icon,
.woocommerce div.products div.product:not(.dark) span.product-button:hover .txt,
.woocommerce div.products.buttonsonhover:not(.list_view) div.product:not(.dark):hover .product-buttons span a:not(.adding):hover:before,
.woocommerce div.products div.product:not(.dark) span.product-button .txt,
.woocommerce div.products.instantshop div.product .quick-view a,
.banner a.kt_button:hover,
.buttonwrapper .kt_button:hover,
.banner a:hover span,
.page-load-status .view-more-button,
.woocommerce div.products.list_view div.product  .addtocartbutton .txt,
#mobile-header .allcats ,
#mobile-header_secondstate .allcats,
header#kt-header .shop-cart-icon .cart-sidebarbtn.widget.widget_woocommerce-dropdown-cart .cart-contents .cartcontentscount,
.search-inputwrapper .searchicon,
.togglesidebar .cartsidebarheader .cartcontentscount,
.togglesidebar.cart-sidebar-container .cart-bottom-box .buttons a.checkout,
.toggle-sidebar-category-menu .mobile-menu-close-button span,
.woocommerce .shop-filter .special-filter .widget.widget_product_categories .nice-select ul.list li:hover a,
.woocommerce .shop-filter .special-filter .widget.widget_product_sorting .nice-select ul.list li:hover a,
.nice-select.orderby ul.list li:hover a,
.cblog .post-categories a:hover {
	color: #25252D !important;
}
.toggle-sidebar-category-menu  .mobile-menu-close-button .mobile-menu-icon:before,
.toggle-sidebar-category-menu  .mobile-menu-close-button .mobile-menu-icon:after {
	background-color: #25252D !important;
}
<?php } else { ?>
#kt-header.type0 .search-inputwrapper .searchicon span.icon {
	color: #fafafa;
}
<?php } ?>
<?php
$notice_bg_color = ( kite_opt( 'threshold_notice_background_color' ) ? : '#33d117' );
$notice_price_color = ( kite_opt( 'threshold_notice_price_color' ) ? : '#ee1c25' );
$notice_text_color = ( kite_opt( 'threshold_notice_text_color' ) ? : '#ffffff' );
$notice_progress_bg_color = ( kite_opt( 'threshold_notice_progress_background_color' ) ? : '#f4524d'); 

if ( kite_opt( 'show_free_shipping_threshold' ) ) :
?>
.kt-free-shipping-notice { 
    background-color: <?php echo esc_attr($notice_bg_color);?>;
    color: <?php echo esc_attr($notice_text_color);?>;
}
.kt-free-shipping-notice .kt-fill-free-shipping {
    background-color: <?php echo esc_attr($notice_progress_bg_color); ?>;
}
.summary .kt-free-shipping-notice span.amount {
    color: <?php echo esc_attr($notice_price_color); ?>;
}
<?php
endif;
?>