<header id="kt-header" data-fixed="<?php echo esc_attr( $data_fixed ); ?>"  class="<?php echo esc_attr( implode(' ', $classes ) );?>" >
	<div class="wrap headerwrap hidden-phone hidden-tablet ">
        <div id="headerfirststate">
            <div class="menubgcolor hidden-phone hidden-tablet"></div> 
            <span class="menu-toggle">
                <span class="togglelines"></span>
            </span>
            
            <?php
            $logoSecond = kite_opt( 'logo' ) == '' ? KITEST_THEME_ASSETS_URI . '/content/img/logo.svg' : kite_opt( 'logo' );
            ?>
            <a class="locallink logo" href="<?php echo esc_url( get_site_url() ); ?>#home">
            <?php
            if ( $responsivelogo != '' ) {

                ?>
                <img  class="secoundlogo responsivelogo hidden-desktop" src="<?php echo esc_url( $responsivelogo ); ?>" alt="Logo" /><?php } ?>
                    <img  class="secoundlogo" src="<?php echo esc_url( $logoSecond ); ?>" alt="Logo" />
            </a>
            <a class="externallink logo" href="<?php echo esc_url( get_site_url() ); ?>">
                <?php
                if ( $responsivelogo != '' ) {

                    ?>
                <img  class="secoundlogo responsivelogo hidden-desktop" src="<?php echo esc_url( $responsivelogo ); ?>" alt="Logo" /><?php } ?>
                    <img  class="secoundlogo" src="<?php echo esc_url( $logoSecond ); ?>" alt="Logo" />
            </a>
                <?php
                    if ( $search == 1 ) {
                        ?>
                    <div class="search-button no-select hidden-phone hidden-tablet 
                        <?php
                        if ( $cart_style == 1 ) {
                            ?>
                        dark<?php } ?>">
                    <span class="icon icon-magnifier"></span>
                    </div>
                            <?php
                    }
                    ?>
            <div class="humburger-wrap-forbuttons">
                <?php
                    if ( $shop_cart == '1' && $catalog_mode == 0 && kite_woocommerce_installed() ) {

                        /*
                        woocomerce drop down cart widget */
                        // Because it pushes the entire content to a side, it should be placed outside of layout element
                        get_template_part( 'templates/woocommerce/cart' );
                    }
                    ?>
                <?php
                    if ( kite_woocommerce_installed() && class_exists( 'YITH_WCWL' ) && kite_opt( 'header-wishlist-display' ) == 1 && ( class_exists( 'Kite_Theme_Check' ) || class_exists( 'Kite_Register_Widgets' ) ) ) {
                        ?>
                    <div class="topbar_wishlist 
                        <?php
                        if ( $cart_style == 1 ) {
                            ?>
                        dark<?php } ?>">
                            <?php
                            the_widget( 'Kite_Woocommerce_Wishlist_Icon_Widget' );
                            ?>
                    </div>
                            <?php
                    }
                    ?>
            </div>
        </div>
    </div>
        <?php
            // Because it pushes the entire content to a side, it should be placed outside of layout element
            get_template_part( 'templates/nav/header-mobile' );
            ?>
</header>
<!-- tablet menu End -->
<aside class="humburger_menu_area visible-desktop left_menu hidden-tablet hidden-phone hide_menu">
    <div class="menu-overlay"></div>
    <div class="humburger_menu_background">
        <div class="humburger_menu_background_inner" style="background: url(<?php echo kite_opt( 'animated_text_Bgimage' ); ?>) center no-repeat; background-size:cover"></div>
        <div class="humburger_menu_loop">
            <div class="humburger_menu_loop_outer">
                    <div class="humburger_menu_text" style="color:<?php echo esc_attr( kite_opt( 'animated_text_color' ) ); ?>"> <?php echo kite_opt( 'animated_text' ); ?> </div>
            </div>
        </div>
    </div>
    <div class="menu_vertical <?php echo esc_attr( $menuHoverStyle ); ?> ">
        <div class="menu_vertical_wrapper">
    
    <!-- background Image -->
        <?php $backgroundImage = kite_opt( 'vertical_menu_background' ); ?> 
    
        <?php if ( $backgroundImage ) { ?>
            <div class="vertical_background_image" style="background-image:url('<?php echo esc_url( $backgroundImage ); ?>')"></div>    
        <?php } ?>
        
            <div class="set_nav_center">
                <div class="nav_tablecell_elemnt">
                    <nav class="vertical_menu_navigation">
            <?php
                wp_nav_menu(
                    array(
                        'container'      => '',
                        'menu_class'     => 'humburger_menu clearfix',
                        'before'         => '',
                        'theme_location' => 'primary-nav',
                        'walker'         => new Kite_Nav_Walker(),
                        'fallback_cb'    => false,
                        'after'          => '',
                    )
                );
                ?>
                    </nav>
                </div>
            </div>
            <div class="vertical_menu_social">
                <ul class="social-icons">
                <?php
                kite_social_icon( 'social_facebook_url', 'icon-facebook', 'facebook' );// Facebook
                kite_social_icon( 'social_twitter_url', 'icon-twitter', 'twitter' ); // Twitter
                kite_social_icon( 'social_vimeo_url', 'icon-vimeo', 'vimeo' ); // Vimeo
                kite_social_icon( 'social_youtube_url', 'icon-youtube-play', 'youtube-play' ); // Youtube
                kite_social_icon( 'social_dribbble_url', 'icon-dribbble', 'dribbble' );// Dribbble
                kite_social_icon( 'social_tumblr_url', 'icon-tumblr', 'tumblr' );// Tumblr
                kite_social_icon( 'social_linkedin_url', 'icon-linkedin', 'linkedin' );// Linkedin
                kite_social_icon( 'social_flickr_url', 'icon-flickr', 'flickr' );// flickr
                kite_social_icon( 'social_github_url', 'icon-github', 'github5' );// github
                kite_social_icon( 'social_lastfm_url', 'icon-lastfm', 'lastfm' );// lastfm
                kite_social_icon( 'social_paypal_url', 'icon-paypal4', 'paypal4' );// paypal
                if ( kite_opt( 'rss_url' ) == '0' ) {
                        kite_social_icon( 'social_rss_url', 'icon-feed', 'feed' );// rss
                }
                    kite_social_icon( 'social_skype_url', 'icon-skype', 'skype' );// skype
                    kite_social_icon( 'social_wordpress_url', 'icon-wordpress', 'WordPress' );// WordPress
                    kite_social_icon( 'social_yahoo_url', 'icon-yahoo', 'yahoo' );// Yahoo
                    kite_social_icon( 'social_deviantart_url', 'icon-deviantart', 'deviantart' );// Deviantart
                    kite_social_icon( 'social_steam_url', 'icon-steam', 'steam' );// steam
                    kite_social_icon( 'social_reddit_url', 'icon-reddit-alien', 'reddit-alien' );// reddit
                    kite_social_icon( 'social_stumbleupon_url', 'icon-stumbleupon', 'stumbleupon' );// stumbleupon
                    kite_social_icon( 'social_pinterest_url', 'icon-pinterest', 'pinterest' );// Pinterest
                    kite_social_icon( 'social_xing_url', 'icon-xing', 'xing' );// xing
                    kite_social_icon( 'social_blogger_url', 'icon-blogger', 'blogger' );// blogger
                    kite_social_icon( 'social_soundcloud_url', 'icon-soundcloud', 'soundcloud' );// soundcloud
                    kite_social_icon( 'social_delicious_url', 'icon-delicious', 'delicious' );// delicious
                    kite_social_icon( 'social_foursquare_url', 'icon-foursquare', 'foursquare' );// foursquare
                    kite_social_icon( 'social_instagram_url', 'icon-instagram', 'instagram' );// foursquare
                    kite_social_icon( 'social_behance_url', 'icon-behance', 'behance' );// Behance
                    kite_social_icon( 'social_vk_url', 'icon-vk', 'vk' );// VK
                    kite_social_icon( 'social_custom1_url', 'icon-custom1', 'custom1' );// Custom 1
                    kite_social_icon( 'social_custom2_url', 'icon-custom2', 'custom2' );// Custom 2
                ?>
                </ul>
            </div>
        </div>
    </div>
</aside>