<div <?php if ( ! empty( $wrap_id ) ) echo 'id="' . $wrap_id . '"'; ?> class="<?php echo esc_attr( $wrap_classes ); ?>" >
    <form role="search" method="get" class="<?php echo esc_attr( $form_classes ); ?>"  action="<?php echo esc_url( home_url( '/' ) ); ?>">

        <div class='mobilesearchcats nice-select hidden-desktop'>
            <span class="current"><?php esc_html_e( 'All Categories', 'pinkmart' ); ?></span>
            <ul class="list">
                <li data-value="all" class="option selected"><?php esc_html_e( 'All Categories', 'pinkmart' ); ?></li>
                <?php foreach ( $terms as $term ) { ?>
                    <li data-value="<?php echo esc_attr( $term->slug ); ?>" class="option"><?php echo esc_html( $term->name ); ?></li>
                <?php } ?>
            </ul>
        </div>
        <div class="searchelements <?php echo esc_attr( $style );?>">
            <input type="text" class="searchinput" placeholder="<?php echo esc_attr( $search_place_holder ); ?>" name='s' autocomplete="off">
            <div class="nice-select searchcats hidden-tablet hidden-phone" tabindex="0">
                <span class="current"><?php esc_html_e( 'All Categories', 'pinkmart' ); ?></span>
                <ul class="list">
                    <li data-value="all" class="option selected"><?php esc_html_e( 'All Categories', 'pinkmart' ); ?></li>
                    <?php foreach ( $terms as $term ) { ?>
                        <li data-value="<?php echo esc_attr( $term->slug ); ?>" class="option"><?php echo esc_html( $term->name ); ?></li>
                    <?php } ?>
                </ul>
            </div>
        </div>
        <div class="searchicon"><span class="icon icon-search"></span></div>
        <input type="hidden" name="post_type" value="<?php echo esc_attr( $search_post_type ); ?>">
    </form>
    <div class="searchresults close">
        <div class="kt-history"></div>
        <div class="kt-result"></div>
    </div>
    <div class="show_all_results close"><?php esc_html_e( 'See All Results', 'pinkmart' ); ?></div>
</div>