<div <?php wc_product_class( $classes, $product ); ?>>
	<div class="productwrap">
	<?php
	if ( $request_from == 'widget' ) {
		?>

		<a href="<?php echo esc_url( get_the_permalink() ); ?>">
		<?php echo get_the_post_thumbnail( $post->ID, 'shop_thumbnail' ); ?>
		</a>
		<div class="productinfo">
		<a href="<?php echo esc_url( get_the_permalink() ); ?>">
			<h2 class="product-title"><?php echo get_the_title(); ?></h2>
		</a>
		<?php echo wc_get_rating_html( $product->get_average_rating() ); ?>
		<?php if ( $product->is_in_stock() && $product->is_purchasable() && $price_html = $product->get_price_html() ) { ?>
				<span class="price"><?php echo '' . $price_html; ?></span>
			<?php } ?>
		<?php if ( ! $product->is_in_stock() ) { ?>
			<span class="out_of_stock"><?php esc_html_e( 'out of stock', 'pinkmart' ); ?></span>
		<?php } ?>
		</div>
		<?php
	} else {
		if ( $product->is_on_sale() ) {
			echo apply_filters( 'woocommerce_sale_flash', '<span class="onsale">' . esc_html__( 'Sale!', 'pinkmart' ) . '</span>', $post, $product );
		}
		if ( ! $product->is_in_stock() ) {
			echo '<div class="out_of_stock_badge_loop">' . esc_html__( 'Out of stock', 'pinkmart' ) . '</div>';
		}
			kite_custom_label();
		?>
		<div class="add_to_cart_btn_wrap lazy-load-hover-container">
		<?php
			echo '<a href="' . esc_url( get_the_permalink() ) . '" class="product-link" title="' . esc_attr( get_the_title() ) . '"></a>';
			echo woocommerce_get_product_thumbnail();
		if ( count( $attachment_ids ) > 0 && $hover_image == 'show' ) {
			$image_src         = '';
			$image             = '';
			$first_gallery_img = reset( $attachment_ids );// get the first image of gallery
			if ( function_exists( 'wc_get_image_size' ) && function_exists( 'aq_resize' ) ) {
				$image_dimension = wc_get_image_size( 'shop_catalog' );
				$image_link      = wp_get_attachment_url( $first_gallery_img );
				$img_url         = aq_resize( $image_link, $image_dimension['width'], $image_dimension['height'], $image_dimension['crop'], true, true );
				if ( ! $img_url ) {
					$img_url = $image_link;
				}
				$image = '<div class="hover-image lazy-load lazy-load-hover bg-lazy-load" data-src="' . esc_url( $img_url ) . '"></div>';
			} else {
				$image_url = wp_get_attachment_image_src( $first_gallery_img, apply_filters( 'single_product_large_thumbnail_size', 'shop_catalog' ) );
				if ( $image_url != false ) {
					$image = '<div class="hover-image lazy-load lazy-load-hover bg-lazy-load" data-src="' . esc_url( $image_url[0] ) . '"></div>';
				} else {
					$image_src = wp_get_attachment_image_src( $first_gallery_img, 'full' );
					$image     = '<div class="hover-image lazy-load lazy-load-hover bg-lazy-load" data-src="' . esc_url( $image_src[0] ) . '"></div>';
				}
			}

				echo '' . $image;// Sanitization performed in above lines!
		}
		?>
			<span class="added_to_cart_icon icon icon-check"></span>
		</div>
		<div class="wrap_after_thumbnail">
			<div class="productinfo">
			<?php
				do_action( 'woocommerce_shop_loop_item_title' );
				do_action( 'woocommerce_after_shop_loop_item' );
			?>
			<!-- 
			-->
			<?php
			$ajax_enabled = esc_attr( 'yes' === $ajax_add_to_cart ? 'ajax_enabled' : '' );
			$hasSidebar   = $shop_sidebar ? 'hasSidebar' : '';
			if ( $product->is_type( 'variable' ) && $product->is_in_stock() && ! ( sizeof( $product->get_variation_attributes() ) > 1 ) ) {
				echo "<div class='variations " . $hasSidebar . ' ' . $ajax_enabled . "'>";
					show_product_variations();
				echo '</div>';
			}
			?>
			<!-- 
			-->
				<?php
				do_action( 'woocommerce_after_shop_loop_item_title' );
				?>
			</div>
			<?php
			wc_get_template( 'single-product/short-description.php' );

			$data_attribute = apply_filters( 'kite_loop_add_to_cart_button_attributes', array(), $product, $ajax_add_to_cart );

			?>
			<?php if ( ! $catalog_mode ) : ?>
				<div class="addtocartbutton">
					<a href="<?php echo esc_url( $product->add_to_cart_url() ); ?>" rel="nofollow" <?php foreach( $data_attribute as $key => $data ) { echo '' . $key . '="' . $data . '"'; } ?> ><?php echo '' . ( $product->add_to_cart_text() ); ?></a>
				</div>
			<?php endif; ?> 
			
			<div class="product-buttons <?php if ( $wishlist ) { echo 'has-wishlist '; } if ( $compare ) { echo 'hascompare '; } ?>">
				<?php
				if ( $compare ) {
					kite_add_compare_button();
				}
				if ( $wishlist ) {
					yith_add_loop_wishlist();
				}
				?>
			</div>
		</div>
	<?php } ?>
	</div>
</div>
